{% trans_default_domain 'FOSUserBundle' %}

<section id="wrapper" class="login-register login-sidebar" style="background-image:url('{{ asset('assets/themes/eliteadmin/assets/images/background/login-register.jpg') }}');">
    <div class="login-box card">
        <div class="card-body">
            <form class="form-horizontal form-material text-center" id="loginform" action="{{ path("fos_user_security_check") }}" method="post">
                <a href="javascript:void(0)" class="db"><img id="loginLogo" src="{{ asset('assets/backend/images/logo.jpg') }}" alt="Home" /></a>
                {% if csrf_token %}
                    <input type="hidden" name="_csrf_token" value="{{ csrf_token }}"/>
                {% endif %}
                <br>
                {% if error %}
                    <div id="loginError">{{ error.messageKey|trans(error.messageData, 'security') }}</div>
                {% endif %}
                <div class="form-group m-t-40">
                    <div class="col-xs-12">
                        <input class="form-control" type="text" id="username" name="_username" value="{{ last_username }}" required="required" autocomplete="username" placeholder="{{ 'form.username'|trans }}">
                    </div>
                </div>
                <div class="form-group">
                    <div class="col-xs-12">
                        <input class="form-control" type="password" id="password" name="_password" required="required" autocomplete="current-password" placeholder="{{ 'form.password'|trans }}">
                    </div>
                </div>
                <div class="form-group row">
                    <div class="col-md-12">
                        <div class="d-flex no-block align-items-center">
                            <div class="custom-control custom-checkbox">
                                <input type="checkbox" class="custom-control-input" id="customCheck1">
                                <label class="custom-control-label" for="customCheck1">{{ "security.login.remember_me"|trans }}</label>
                            </div>
                            <div class="ml-auto">
                                <a href="javascript:void(0)" id="to-recover" class="text-muted"><i class="fas fa-lock m-r-5"></i>{{ "resetting.request.submit"|trans }}</a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="form-group text-center m-t-20">
                    <div class="col-xs-12">
                        <button class="btn btn-info btn-lg btn-block text-uppercase btn-rounded" type="submit">{{ 'layout.login'|trans }}</button>
                    </div>
                </div>
            </form>
            <form class="form-horizontal" id="recoverform" action="{{ path('home_page_action') }}">
                <div class="form-group ">
                    <div class="col-xs-12">
                        <h3>{{ "resetting.request.username"|trans }}</h3>
                        <h3 id="cancelResetPasswordForm">x</h3>
                    </div>
                </div>
                <div class="form-group ">
                    <div class="col-xs-12">
                        <input class="form-control" name="mail" type="text" required="" placeholder="Email">
                    </div>
                </div>
                <div class="form-group text-center m-t-20">
                    <div class="col-xs-12">
                        <button class="btn btn-primary btn-lg btn-block text-uppercase waves-effect waves-light" type="submit">{{ "resetting.request.submit"|trans }}</button>
                    </div>
                </div>
            </form>
        </div>
    </div>
</section>
